package com.tuoheng.controller;

import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @author chenjiandong
 * @description: TODO
 * @date 2022/9/28 9:55
 */
@RestController
@Slf4j
public class HealthController {

    @GetMapping("/getHealth")
    public String getHealth(){
        log.info("oidc is ok");
        return "oidc is ok";
    }

}
